package com.ozs.web.controller.accountmanagment;


import com.ozs.common.core.domain.AjaxResult;
import com.ozs.service.service.SvcAddressService;
import io.swagger.annotations.ApiOperation;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.PathVariable;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * <p>
 *  前端控制器
 * </p>
 *
 * @author ozs
 * @since 2023-02-28
 */
@RestController
@RequestMapping("/service/svcAddress")
public class SvcAddressController {
   @Autowired
    SvcAddressService svcAddressService;

    @GetMapping("/test")
    public AjaxResult getInfo() {
        return AjaxResult.success(svcAddressService.list());
    }
}

